/*
Theme Name: worth
Author: Patrick Kavanagh
Author URI: http://thinkwebsites.ie
Description: WordPress theme for I am WORTH it website
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/**** BODY ****/

a {
text-decoration: none;
font-style: italic;
}


/**** Main Navigation ****/

/*! Vertical headers */
.side-header {
  position: fixed;
  /*top: 0;*/
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  height: 100%;
  z-index: 101;
  width: 400px;
}
.side-header.content-left {
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
}
.side-header.content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}
.side-header.content-right {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
.header-side-right .side-header {
  right: 0;
}
.is-iOS .side-header:not(.sub-sideways) {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.side-header .header-bar {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fully-inside.side-header .header-bar .main-nav {
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}
.side-header.v-bottom.fully-inside .header-bar {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
.side-header.v-center.fully-inside .header-bar {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}
.header-scrollbar-wrap {
  width: 100%;
  height: 100%;
}
.header-scrollbar-wrap .mCSB_inside > .mCSB_container,
.mobile-header-scrollbar-wrap .mCSB_inside > .mCSB_container {
  margin: 0;
}
.fade-header-animation .header-scrollbar-wrap .mCSB_inside > .mCSB_container,
.overlay-navigation .header-scrollbar-wrap .mCSB_inside > .mCSB_container {
  display: none;
}
.fade-header-animation .show-header .header-scrollbar-wrap .mCSB_inside > .mCSB_container,
.overlay-navigation .show-header .header-scrollbar-wrap .mCSB_inside > .mCSB_container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.mCSB_container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.content-left .mCSB_container {
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
}
.content-center .mCSB_container {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}
.content-right .mCSB_container {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
.dt-mobile-header .mCSB_container {
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}
.side-header .main-nav {
  -webkit-flex: 10 1 auto;
  -moz-flex: 10 1 auto;
  -ms-flex: 10 1 auto;
  flex: 10 1 auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.side-header .mini-widgets {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
/* - center vertically */
.side-header.v-center .main-nav {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}
.side-header.v-center .branding,
.side-header.v-center .mini-widgets {
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}
/* - Menu position bottom */
.side-header.v-bottom .main-nav {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
/* - center horisontally */
.side-header.h-center .main-nav > li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
  text-align: center;
}
/* - justify horisontally */
.side-header.h-justify .main-nav > li > a,
.side-header.h-justify.sub-downwards .sub-nav > li > a {
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
}
/* -- and also center */
.side-header.h-justify.h-center .main-nav > li > a,
.side-header.h-center .branding,
.side-header.h-center .mini-widgets {
  text-align: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-flex-pack: center;
  -ms-justify-content: center;
  justify-content: center;
}
/*! Menu dividers enabled */
.side-header.dividers .main-nav > li {
  position: relative;
}
.side-header.dividers .main-nav > li:before,
.side-header.dividers.surround .main-nav > li:last-child:after {
  content: "";
  position: absolute;
  top: -0.5px;
  height: 0;
  border-top: solid 1px yellow;
  width: 40px;
  max-width: 100%;
  /*margin-left: -20px;*/
  left: 0;
}
.side-header.dividers.h-center .main-nav > li:before,
.side-header.dividers.surround.h-center .main-nav > li:last-child:after {
  left: 50%;
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.side-header.dividers .main-nav > li:first-child:before {
  display: none;
}
.side-header.dividers.surround .main-nav > li:first-child:before {
  display: block;
}
.side-header.dividers.surround .main-nav > li:last-child:after {
  top: auto;
  bottom: -0.5px;
}
/*! Slide out side header */
.side-header.slide-out {
  position: fixed;
  top: 0;
}
.header-side-left .side-header.slide-out {
  left: 0;
}
.side-header.slide-out.fade {
  opacity: 0;
  visibility: hidden;
}
/* vertical scrollbar */
.header-scrollbar-wrap .mCustomScrollBox,
.header-scrollbar-wrap .mCSB_container,
.mobile-header-scrollbar-wrap .mCustomScrollBox,
.mobile-header-scrollbar-wrap .mCSB_container {
  overflow: visible;
}
.mCSB_container {
  width: auto;
}
.mCSB_container.mCS_no_scrollbar {
  margin-right: 0;
}
.mCSB_scrollTools {
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.masthead:hover .mCSB_scrollTools {
  opacity: 1;
}
.mCustomScrollBox > .mCSB_scrollTools {
  width: 16px;
  height: 100%;
  top: 10px;
  right: 4px;
  z-index: 10;
}
.dt-mobile-header .mCustomScrollBox > .mCSB_scrollTools {
  right: -30px !important;
  left: auto !important;
}
.header-side-right .mCustomScrollBox > .mCSB_scrollTools {
  right: auto;
  left: 4px;
}
.mCSB_scrollTools .mCSB_draggerContainer {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: auto;
}
.mCSB_scrollTools a + .mCSB_draggerContainer {
  margin: 20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
  width: 5px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.mCSB_scrollTools .mCSB_dragger {
  cursor: pointer;
  width: 100%;
  height: 30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 5px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}
/* default scrollbar colors and backgrounds (default theme) */
.mCSB_scrollTools .mCSB_draggerRail {
  background: #000;
  /* rgba fallback */
  background: rgba(0, 0, 0, 0.4);
  filter: "alpha(opacity=40)";
  -ms-filter: "alpha(opacity=40)";
  /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #fff;
  /* rgba fallback */
  background: rgba(255, 255, 255, 0.75);
  filter: "alpha(opacity=75)";
  -ms-filter: "alpha(opacity=75)";
  /* old ie */
}
.masthead .mCSB_container,
.dt-mobile-header .mCSB_container {
  min-height: 100% !important;
  position: relative !important;
}
.masthead .mCSB_scrollTools,
.dt-mobile-header .mCSB_scrollTools {
  top: 0;
}
.masthead .mCSB_scrollTools .mCSB_draggerContainer,
.dt-mobile-header .mCSB_scrollTools .mCSB_draggerContainer {
  top: 10px;
  bottom: 10px;
}
/*! Mixed headers */
.mixed-header .mini-widgets {
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
}
/*! - centered logo */
.mixed-header.logo-center .mini-widgets {
  -webkit-flex: 1 1 0%;
  -moz-flex: 1 1 0%;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
  -ms-flex-positive: 1;
  -ms-flex-negative: 1;
  -ms-flex-preferred-size: 0%;
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.header-side-left .mixed-header.logo-center .mini-widgets {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
  text-align: right;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
.header-side-right .mixed-header.logo-center .mini-widgets {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
}
.mixed-header .mini-widgets {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mixed-header.logo-center .branding {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
}
.mixed-header.logo-center .menu-toggle {
  -webkit-flex: 1 1 0%;
  -moz-flex: 1 1 0%;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
  -ms-flex-positive: 1;
  -ms-flex-negative: 1;
  -ms-flex-preferred-size: 0%;
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
}
.header-side-left .mixed-header.logo-center .menu-toggle {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.header-side-right .mixed-header.logo-center .menu-toggle {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
}
.overlay-navigation .mixed-header.logo-center .menu-toggle {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
/*side logo*/
.header-side-left .mixed-header.logo-left .mini-widgets {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
}
.header-side-right .mixed-header.logo-left .mini-widgets,
.overlay-navigation .mixed-header.logo-left .mini-widgets {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
}
.header-side-left .mixed-header.logo-left.full-width .mini-widgets {
  text-align: right;
}
.header-side-right .mixed-header.logo-left:not(.full-width) .mini-widgets {
  text-align: right;
}
.mixed-header.logo-left .branding {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
}
.header-side-right .mixed-header.logo-left .branding,
.overlay-navigation .mixed-header.logo-left .branding {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.header-side-left .mixed-header.logo-left .menu-toggle {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.header-side-right .mixed-header.logo-left .menu-toggle,
.overlay-navigation .mixed-header.logo-left .menu-toggle {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
}
.masthead.mixed-header .header-bar {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
/*if Menu icon*/
.side-header-menu-icon .branding {
  position: absolute;
  z-index: 500;
}
.header-side-left .side-header-menu-icon .branding {
  right: 0px;
}
.header-side-right .side-header-menu-icon .branding,
.overlay-navigation .side-header-menu-icon .branding {
  left: 0px;
}
.floating-logo.side-header-menu-icon .branding {
  position: fixed;
  top: 0;
}
.mixed-header.floating-logo {
  position: fixed;
  width: 100%;
}
/*if side line*/
.mixed-header.side-header-v-stroke {
  position: fixed;
  top: 0;
  z-index: 500;
}
.header-under-side-line .mixed-header.side-header-v-stroke {
  z-index: 9600;
}
.header-side-left .boxed .mixed-header.side-header-v-stroke,
.overlay-navigation .boxed .mixed-header.side-header-v-stroke {
  left: 0;
}
.header-side-right .mixed-header.side-header-v-stroke {
  right: 0;
}
.admin-bar .mixed-header.side-header-v-stroke {
  top: 30px;
}
.header-side-right .boxed .mixed-header.side-header-v-stroke {
  margin-right: 0;
}
.mixed-header.side-header-v-stroke .header-bar {
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-align-content: space-between;
  -moz-align-content: space-between;
  -ms-align-content: space-between;
  align-content: space-between;
  -ms-flex-pack: justify;
  min-height: 100vh;
}
.mixed-header.side-header-v-stroke .mini-widgets {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-flow: column wrap;
  -moz-flex-flow: column wrap;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-flex-grow: 0;
  -moz-flex-grow: 0;
  -ms-flex-positive: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
}
.mixed-header.side-header-v-stroke .branding {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-flex-order: 3;
  order: 3;
  -ms-flex-positive: 1;
  -ms-flex-pack: end;
}
.mixed-header.side-header-v-stroke .menu-toggle {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
/*Side navigation on click*/
.sticky-header.header-side-left #page {
  padding-left: 0;
}
.sticky-header.header-side-right #page {
  padding-right: 0;
}
/*Side header*/
.sticky-header.header-side-left .side-header {
  margin-left: 0;
}
.sticky-header.slide-header-animation .side-header {
  z-index: 9402;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: transform  0.5s ease;
}
.sticky-header.fade-header-animation .side-header {
  z-index: 9402;
}
/*Animation: fade*/
.sticky-header.fade-header-animation .closed-header .side-header {
  -webkit-animation: opacity-lat-rev 0.8s ease 0ms 1 normal both;
  animation: opacity-lat-rev 0.8s ease 0ms 1 normal both;
}
.sticky-header.fade-header-animation .show-header .side-header {
  -webkit-animation: opacity-lat 0.8s ease 0ms 1 normal both;
  animation: opacity-lat 0.8s ease 0ms 1 normal both;
}
/*Animation: slide*/
.sticky-header.header-side-left.slide-header-animation .boxed .side-header {
  left: 0;
}
.sticky-header.header-side-left.slide-header-animation .side-header {
  -webkit-transform: translate3d(-100%, 0, 0);
  -ms-transform: translateX(-100%);
  transform: translate3d(-100%, 0, 0);
}
.sticky-header.header-side-left.slide-header-animation .show-header .side-header {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translateX(0);
  transform: translate3d(0, 0, 0);
}
.sticky-header.header-side-right.slide-header-animation .side-header {
  right: 0 !important;
  left: auto;
  -webkit-transform: translate3d(100%, 0, 0);
  -ms-transform: translateX(100%);
  transform: translate3d(100%, 0, 0);
}
.sticky-header.header-side-right.slide-header-animation .show-header .side-header {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translateX(0);
  transform: translate3d(0, 0, 0);
}
/*Animation: move*/
.header-side-left.move-header-animation .side-header-menu-icon .menu-toggle {
  left: 0;
  -webkit-transition: left 0.5s;
  -ms-transition: left 0.5s;
  transition: left 0.5s;
}
.header-side-right.move-header-animation .side-header-menu-icon .menu-toggle {
  -webkit-transition: right 0.5s;
  -ms-transition: right 0.5s;
  transition: right 0.5s;
}
.show-header .side-header-menu-icon .menu-toggle {
  opacity: 0;
}
.move-header-animation .side-header {
  z-index: 9600;
}
.header-side-left.move-header-animation .side-header {
  -ms-transform: translateX(-100%);
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.header-side-right.move-header-animation .side-header {
  -ms-transform: translateX(100%);
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.st-effect-4.st-menu::after {
  display: none;
}
/*Background overlay*/
.sticky-header-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.sticky-header-overlay.active {
  opacity: 1;
  visibility: visible;
  z-index: 9401;
}
/*Blur page*/
.blur-page .show-header #main-slideshow,
.blur-page .show-header .photo-scroller,
.blur-page .show-header #main,
.blur-page .show-header .page-title,
.blur-page .show-header .fancy-header,
.blur-page .show-header .masthead.mixed-header:not(.side-header-v-stroke):not(.side-header-menu-icon),
.blur-page .show-header .show-header .masthead.mixed-header:not(.side-header-v-stroke):not(.side-header-menu-icon),
.blur-page .show-header .footer,
.blur-page .show-header .floating-logo.side-header-menu-icon .branding,
.blur-page .show-header #main-slideshow,
.blur-page .show-header .photo-scroller,
.blur-page .show-header #main,
.blur-page .show-header .page-title,
.blur-page .show-header .fancy-header,
.blur-page .show-header .masthead.mixed-header:not(.side-header-v-stroke):not(.side-header-menu-icon),
.blur-page .show-header .show-header .masthead.mixed-header:not(.side-header-v-stroke):not(.side-header-menu-icon),
.blur-page .show-header .footer,
.blur-page .show-header .floating-logo.side-header-menu-icon .branding {
  filter: blur(5px);
  -webkit-filter: blur(5px);
}
/*Menu icon*/
.boxed .masthead.side-header-menu-icon:not(.side-header) {
  max-width: 100%;
}
.menu-toggle {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  outline: 0;
  padding: 0;
  cursor: pointer;
  z-index: 500;
  -webkit-transition: margin 0.5s ease;
  transition: margin 0.5s ease;
}
.side-header-menu-icon .menu-toggle {
  position: fixed;
  top: 0;
}
.header-side-right .side-header-menu-icon .menu-toggle,
.overlay-navigation .side-header-menu-icon .menu-toggle {
  right: 0;
}
.header-side-right .mixed-header.logo-center .menu-toggle {
  text-align: right;
}
.menu-toggle > a {
  display: none;
}
.menu-toggle .lines-button,
.hide-overlay .lines-button {
  width: 50px;
  height: 50px;
  margin-right: 0;
  text-align: center;
}
/*	.menu-toggle .lines {
				margin: 23px 0 0;
			}*/
/*overlay navigation*/
.side-header {
  /*.admin-bar.overlay-navigation & {
		top: 30px;
	}*/
}




/**** Navigation Lines ****/

.mixed-header .dt-mobile-menu-icon .lines, .classic-header .dt-mobile-menu-icon .lines, .mixed-header .dt-mobile-menu-icon .lines::before, .classic-header .dt-mobile-menu-icon .lines::before, .mixed-header .dt-mobile-menu-icon .lines::after, .classic-header .dt-mobile-menu-icon .lines::after {
background-color: #ffffff;
}



/**** PAGE CONTENT ****/

.page-content-purple {
color: #333333;
}

.page-content-purple p{
color: #333333;
}

.page-content-purple h1{
color: #333333;
}


.page-content-purple h2{
color: #333333;
}

.page-content-purple h3{
color: #333333;
}

.page-content-purple h4{
color: #333333;
}

.page-content-purple a{
color: #333333;
}


/***** Menu Button *****/

.menu-toggle::before
{
content:"";
background: url(http://www.d1294676-34744.cp.blacknight.com/sites/worth/wp-content/uploads/2016/09/menu-open.png) transparent no-repeat;
top: 10px;
right: 50px;
position: absolute;
z-index: 9999;
height: 30px;
width: 60px;
}



/*** Footer ***/

.widget-title {
  font:  normal 24px / 32px "Gochi Hand", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #6A2D91;
}